[pygtk] gnome-python 1.2 ?

Matt Wilson msw@redhat.com
Sat, 17 Jun 2000 17:33:59 -0400


On Sat, Jun 17, 2000 at 10:19:55PM +0000, Hassan Aurag wrote:
> 
>  Hi,
> 
>  I am not sure about that, but no one here has complained about lack 
> of gnome-python 1.2 that is compatible with gnome 1.2.

gnome-python is completely compatible with 1.2

>  I am waiting impatiently for gnome-python release that has support 
> for gtkhtml 0.4, since I really use this exclusively for GmatH.

gtkhtml isn't a part of gnome 1.2.  I'll be fixing the gtkhtml
bindings shortly, though.

>  Please help! And thanks.
> 
>  PS: I am whining but for a good cause. Also, if I could help with C 
> bindings I'd have done it.

Cheers,

Matt